AudioDeviceInfo.h File Reference

Header file for Audio Device Info struct. More...

Go to the source code of this file.

## Classes

struct | openshot::AudioDeviceInfo

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Audio Device Info struct.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AudioDeviceInfo.h.